.it-course-style-2 .it-course-thumb img {
  width: 100px;
}
.it-blog-details-area.news {
  padding: 40px 0;
}
.it-hero-thumb {
  transform: translateX(-0px);
}
.it-header-area.it-header-ptb {
  padding: 0px 0;
}
.it-header-area .m-phone {
  display: none;
}
/* Extra large devices (large desktops) */
@media (max-width: 1399.98px) {
  .h2,
  h2 {
    font-size: 1.5rem;
  }
  .it-course-sidebar .course-info {
    padding: 0 25px;
  }
  .pt-130.pb-130 {
    padding: 40px 0;
  }
  .it-blog-item {
    padding: 10px;
  }
  .it-breadcrumb-thumb {
    padding: 10px;
  }
  .m-banner .it-hero-content {
    margin: 0;
  }
  .m-banner .it-hero-title {
    font-size: 30px;
    line-height: 40px;
    margin: 0px auto;
  }
  .it-hero-text p {
    font-size: 14px;
    line-height: 20px;
  }
}

/* Large devices (desktops) */
@media (max-width: 1199.98px) {
  .it-hero-12-active .it-slider-arrow-wrap {
    display: block;
  }
  .it-event-details-area.it-course-details-style-3
    .it-course-sidebar
    .course-info
    ul
    li {
    font-size: 12px;
  }
  h5 {
    font-size: 14px;
  }
  .fs-5 {
    font-size: 0.95rem !important;
  }
  .it-course-style-2 .it-course-content {
    padding-top: 10px;
    padding-right: 10px;
  }
  .it-course-style-2 .it-course-title {
    font-size: 14px;
    line-height: normal;
  }
  .it-course-style-2 .it-course-thumb img {
    width: 60px;
  }
  .it-course-details-area .gx-35 {
    --bs-gutter-x: 10px;
  }
  .it-course-style-2 .it-course-item.mb-35 {
    margin-bottom: 15px !important;
  }
  .postbox-comment-user {
    display: block !important;
  }
  .postbox-contact-box {
    padding: 30px;
  }
  .postbox-comment-user .postbox-user-thumb {
    float: left;
  }
  .m-banner .it-hero-thumb img {
    max-width: inherit;
  }
  .m-banner .it-hero-title {
    font-size: 24px;
    line-height: normal;
  }
  .it-hero-text p {
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0;
  }
  .it-newsletter-3-wrap {
    padding: 40px 0;
  }
  /* .it-footer-col-1-2 {
    margin-left: 25px;
  } */
  .course-details-border h2,
  .course-details-border h3 {
    font-size: 16px;
  }
  .it-footer-widget-menu ul li:not(:last-child) {
    margin-bottom: 10px;
  }
  .it-footer-widget-title {
    font-size: 16px;
  }
  .it-footer-col-1-4 {
    margin-left: 25px;
  }
}

/* Medium devices (tablets) */
@media (max-width: 991.98px) {
  .it-hero-12-area .it-hero-title {
    font-size: 30px;
    line-height: 40px;
  }

  .it-header-ml {
    margin-left: 0;
  }

  .it-header-logo-2 {
    padding: 0 10px;
  }

  .top-bar .top-left span:last-child {
    display: none;
  }

  .it-menu-mobile
    ul
    li.has-dropdown
    > a.expanded
    .dropdown-toggle-btn.dropdown-opened,
  .it-category-mobile-menu
    ul
    li.has-dropdown
    > a.expanded
    .dropdown-toggle-btn.dropdown-opened {
    background-color: transparent;
  }

  .fa-angle-right:before {
    color: #000;
  }

  .it-menu-mobile ul li > a,
  .it-category-mobile-menu ul li > a {
    padding: 10px 5px;
    text-align: start;
  }

  .itoffcanvas__close-btn button {
    right: 15px;
    top: 15px;
  }

  .fal.fa-times:before {
    color: #000;
  }

  .it-slider-arrow-wrap button {
    width: 65px;
    height: 35px;
  }
  .vsn-msn {
    display: none;
  }
  .it-course-details-style-3 .it-course-details-left {
    margin-top: 0;
  }
  .it-funfact-style-2 .it-funfact-item {
    margin-bottom: 0;
    display: block !important;
  }
  .it-funfact-content {
    text-align: center;
    margin-top: 20px;
  }
  .it-footer-col-1-4 {
    margin-left: 20px;
  }
  .it-newsletter-3-wrap {
    padding: 10px;
  }
  .it-mission-item.style-1 {
    margin-bottom: 15px;
  }
  .it-breadcrumb-thumb {
    padding: 15px;
  }
  .it-course-details-area.pt-130.pb-90 {
    padding: 40px 0 !important;
  }

  .postbox-contact-box,
  .it-shop-sidebar .sidebar-widget {
    padding: 20px;
  }
  .sidebar-widget-list {
    padding: 10px 14px;
    font-size: 14px;
    border-radius: 5px;
    text-transform: capitalize;
  }
  .postbox-details-wrapper .it-section-title {
    font-size: 22px;
  }
  .it-gallery-area {
    padding: 40px 0;
  }
  .activity {
    column-count: 2;
    column-gap: 1rem;
  }
  .it-blog-thumb .it-blog-title {
    font-size: 12px;
  }
  .it-breadcrumb-style-4 .it-breadcrumb-bg,
  .nws-support {
    display: none;
  }
  .it-breadcrumb-style-4 {
    padding: 40px 0;
  }
  .it-header-area .m-phone {
    display: block;
    color: #000;
    font-size: 20px;
  }
  .it-header-area .it-header-menu {
    display: none;
  }
  .m-banner .it-hero-thumb img {
    height: 110px;
  }
  .m-banner .it-hero-text h6 {
    font-size: 16px;
  }
  .m-banner .it-hero-title {
    font-size: 18px;
  }
  .it-hero-text p {
    font-size: 10px;
  }
  .m-footer .it-newsletter-3-left {
    display: none;
  }
  .it-footer-col-1-2 {
    margin-left: 0px;
  }
}

/* Small devices (landscape phones) */
@media (max-width: 767.98px) {
  .top-bar {
    display: none;
  }

  .it-header-area.it-header-ptb {
    padding: 10px 0;
  }

  .it-header-logo-2 h1 {
    width: 160px;
    font-size: 18px;
    line-height: 20px;
  }

  .it-hero-12-area .it-hero-title {
    width: 100%;
    margin: 25px 0;
  }

  .it-hero-12-area .it-hero-thumb img {
    border-radius: 5px;
  }

  .it-hero-12-area {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .about-title {
    font-size: 18px;
  }
  .about-subtitle {
    font-size: 16px;
  }
  .it-footer-col-1-4 {
    margin-left: 0;
  }
  .it-gallery-thumb img {
    margin-bottom: 10px;
  }
  .it-gallery-area {
    padding: 40px 0;
  }
  .it-event-2-top-btn {
    margin-top: 0;
  }
  .pg-college .it-about-left {
    display: none;
  }
  .pg-college .it-about-list-box,
  .pg-college .it-about-right {
    margin: 0;
  }
  .it-footer-col-1-4 {
    margin-top: 20px;
  }
  .it-footer-widget-title {
  }

  .it-breadcrumb-title-box h6 {
    font-size: 14px;
  }
  .it-shop-sidebar {
    margin-top: 20px;
  }
  .it-contact-3-style-2 .it-contact-3-left {
    margin-top: 0;
  }
  .m-banner .row > * {
    padding: 0 5px;
  }
  .m-banner .it-hero-thumb img {
    height: 95px;
  }
  .m-banner .it-hero-text h6 {
    font-size: 12px;
  }
  .m-banner .it-hero-title {
    font-size: 14px;
  }
  .it-hero-text p {
    font-size: 14px;
    font-weight: normal;
  }
  .it-hero-text.add {
    display: none;
  }
  .it-header-area .m-phone {
    font-size: 16px;
  }
  .it-footer-col-1-4 {
    margin: 0;
  }
}

/* Extra small devices (phones) */
@media (max-width: 575.98px) {
  .it-header-ptb .it-btn-yellow {
    padding: 5px 10px;
  }

  .it-header-bar span {
    margin-left: 5px;
    height: 25px;
    width: 40px;
    line-height: 26px;
  }

  .it-header-logo-2 h1 {
    width: 95px;
    font-size: 10px;
    line-height: 16px;
  }

  .it-hero-12-area .it-hero-title {
    font-size: 22px;
    line-height: 25px;
  }

  .it-hero-12-active .it-slider-arrow-wrap {
    display: none;
  }
  .it-course-details-style-3 .course-details-border {
    padding: 10px;
  }
  .it-newsletter-3-left {
    display: none;
  }
  .it-footer-col-1-4 {
    margin-top: 0;
  }
  .it-about-2-shape-9 {
    bottom: 0;
  }
  h5 {
    font-size: 12px;
  }
  .it-breadcrumb-thumb {
    margin-top: 10px;
  }
  .it-breadcrumb-thumb img {
    width: 150px;
  }
  .it-course-details-area.it-course-details-v1-style
    .it-course-sidebar
    .course-info
    ul
    li {
    font-size: 14px;
    padding: 5px 0;
    margin: 5px 0;
  }
  .it-course-sidebar .course-info ul li span {
    padding-left: 10px !important;
  }
  .sidebar-widget.mb-30 {
    margin: 0 !important;
  }

  .postbox-details-wrapper .it-section-title,
  .postbox-user-info .user-title {
    font-size: 14px;
  }
  .postbox-comment-user {
    display: flex !important;
  }
  .it-breadcrumb-title {
    font-size: 25px;
  }
  .it-team-area.it-team-style-2 {
    padding: 30px 0;
  }
  .activity {
    column-count: 1;
  }
  .activity-details {
    column-count: 2;
    column-gap: 1rem;
  }
  .pg-news .ns-row .rw {
    display: block !important;
  }
  .pg-news .ns-row .rw div:first-child {
    margin-bottom: 10px;
  }
  .m-banner .it-hero-thumb img {
    height: 70px;
  }
  .m-banner .it-hero-title {
    font-size: 12px;
  }
  .it-hero-text p {
    font-size: 12px;
  }
  .it-footer-widget.it-footer-col-1-2.use-link {
    margin-bottom: 40px;
  }
  .it-header-area .m-phone {
    display: none;
  }
  .it-header-2-right-action.justify-content-end {
    justify-content: center !important;
  }
  .it-copyright-area .it-copyright-left{
        text-align: center !important;
    padding: 0;
    margin: 0;
  }
}
@media (max-width: 480.98px) {
  .it-hero-area.banner {
    padding: 15px 0;
  }
  .m-banner .it-hero-thumb img {
    height: 55px;
  }
  .m-banner .it-hero-text h6 {
    font-size: 10px;
  }
  .m-banner .it-hero-title {
    font-size: 14px;
    line-height: 16px;
  }
  .m-banner .it-hero-text p {
    display: none;
  }
  
}

@media (max-width: 1399.98px) {
}
@media (max-width: 1199.98px) {
}
@media (max-width: 991.98px) {
}
@media (max-width: 767.98px) {
  .it-course-style-2 .it-course-content{
        padding-left: 0;
  }
  .it-breadcrumb-title{
        font-size: 35px;
  }
  .it-course-style-2 .it-course-title{
    font-size: 16px;
        margin-top: 25px;
  }
  .it-course-grid-sidebar-style .it-course-style-2 .it-course-content{
    padding: 0;
  }
}
@media (max-width: 575.98px) {
  .postbox-user-thumb img{
        margin-bottom: 10px;
        width: 60px
  }
  .pg-act-dtl .it-breadcrumb-title {
    font-size: 18px;
  }
}
@media (max-width: 480.98px) {
}

/* @media (max-width: 1399.98px) {}
@media (max-width: 1199.98px) {}
@media (max-width: 991.98px) {}
@media (max-width: 767.98px) {}
@media (max-width: 575.98px) {}
@media (max-width: 480.98px) {} */
